# translation of kioslave_https.po to 
# translation of kioslave_https.po to
# translation of kioslave_https.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kioslave_https\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "https"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid ""
"HTTPS is <ulink url=\"help:/kioslave/http.html\">HTTP</ulink> encapsulated "
"in an SSL/TLS stream."
msgstr ""

#: index.docbook:9
#, no-c-format
msgid ""
"SSL is the Secure Sockets Layer protocol, a security protocol that provides "
"communications privacy over the Internet. The protocol allows client/server "
"applications to communicate in a way that is designed to prevent "
"eavesdropping, tampering, or message forgery."
msgstr ""

#: index.docbook:12
#, no-c-format
msgid "TLS stands for Transport Layer Security"
msgstr ""
